@media only screen and (max-width:640px ){
	.phone{
		display: block;
	}
	.pc{
		display: none;
	}
	.warranty-nav {
	    overflow-x: scroll;
	    overflow-y: hidden;
	}
	.header,
	.footer
	{
		display: block;
	}
	.pc-header,
	.pc-footer
	{
		display: none;
	}
	.article{
		    width: auto;
	}
	.w{
		width: 92%;
	}
	.w.productlist-pc {
	    width: 100%;
	    float: none;
	}
	.case-item {
	    width: 50%;
	}
	.w.newsList-pc{
	   width: 100%;
	   float: none;
	}
	.article .w.newsList-pc p.img {
	    text-align: center;
	    height: auto;
	}
	.article .w.newsList-pc  h5 {
	    overflow: visible;
	    white-space: initial;
	    text-overflow: ellipsis;
	    line-height: 30px;
	}
	.quote-warp svg{
		width: 98%;
	}
	.quote-content{
		    top: 95px;
	}
	.quote-amount{
		width: 100%;
		margin: auto;
		position: absolute;
		bottom: 15px;
	}
	.car-logo-list ul li{
		width: 33.33333%;
	}
	.warranty-banner {
	    height: 120px;
		width: 100%;
	    text-align: center;
	    background: url(../img/warranty-inquary-bg.jpg) no-repeat center;
	    background-size: cover;
	    color: #fff;
	}
	.warranty-inquary{
		background: none;
		padding: 0;
	}
	.warranty-filter{
		background: #272a34; 
		width: 100%;
	}
	.warranty-filter .inquary li{
		 color: #c8c7cc;
	}
	.warranty-banner dl{
		padding-top: 40px;
		font-size: 16px;
	}
	.warranty-inquary-inner {
	    width: auto;
	    margin: auto;
	}
	.position-warp .inner{
		margin-top: 35%;
	}
	.mui-scroll-wrapper.download {
	    top: 105px;
		height: 480px;
		background: #272a34;
	}
	.warranty-item {
	    padding-top: 2px;
	}
	.article{
		min-height: 350px;
	}
	.mui-scroll-wrapper.warranty {
	    top: 155px;
		height: 480px;
		background: #272a34;
	}
}
@media only screen and (max-width:380px ){
	.footer .btn button {
	    background: url(../img/btn-bg.png) no-repeat center;
		background-size: contain;
	    width: 100px;
	    font-size: 12px;
	}
	.login-warp .login .form-group {
	    /* margin-bottom: 0; */
	}
	.filter .search select{
		width: 132px;
	}
	.login-warp .login .form-group .submit{
		margin-top: 5px;
	}
}
@media only screen and (max-width:361px ){
	.filter .search select{
		width: 120px;
	}
	.brand-list ul li.on span{
		font-size: 12px;
	}
}
@media only screen and (max-width:350px ){
	.swiper-container {
	    height: 280px;
	}
	.filter .search select{
		width: 105px;
	}
	.swiper-container .banner-inner {
	    margin-top: -80px;
	}
	.footer .btn button {
	    background: url(../img/btn-bg.png) no-repeat center;
		background-size: contain;
	    width: 80px;
	    font-size: 12px;
	}
	.unfold span {
	    color: #f1d0b3;
	    display: none;
	}
	.quote-amount ul li {
	    font-size: 12px;
	}
}
